Bug 516823 (CVE-2009-2720) - CVE-2009-2720 JDK DoS with Swing Synthcontext implementation
Summary: CVE-2009-2720 JDK DoS with Swing Synthcontext implementation
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2009-2720
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://web.nvd.nist.gov/view/vuln/det...
Whiteboard: source=cve,public=20090811,reported=2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-11 15:45 UTC by Marc Schoenefeld
Modified: 2019-06-08 12:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-22 15:30:18 UTC


Attachments (Terms of Use)

Description Marc Schoenefeld 2009-08-11 15:45:23 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-2720 to the following vulnerability:

Unspecified vulnerability in the javax.swing.plaf.synth.SynthContext.isSubregion method in the Swing implementation in Sun Java SE 6 before Update 15 allows context-dependent attackers to cause a denial of service (NullPointerException in the Jemmy library) via unknown vectors. 

http://java.sun.com/javase/6/webnotes/6u15.html


Note You need to log in before you can comment on or make changes to this bug.